@charset "UTF-8";
/* CSS Document */

/******* --------------------- TYPOGRAPHY & COLORS --------------------- *******/
/******* ----------------------------------------------------- *******/
body {
	background-color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
a {
	color: #660000;
	text-decoration: none;
}
a:hover {
	color: #660000;
	text-decoration: underline;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
.smallerText {
	font-size: smaller;	
}
.siteNameLogo {
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
}
.banner {
	color: #666666; /* Need this for Administration when no banners are present */
}
.headerText {
	color: #E6E6E6;
	font-size: smaller;
}
.headerText a {
	color: #E6E6E6;
	text-decoration: underline;
}
.headerText a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.quickLinks {
}
.quickLinks ul li a {
	color: #E6E6E6;
	text-decoration:none;
}
.quickLinks ul li a:hover {
	color:#FFFFFF;
}
.nav ul li a {
	font-size: 14px;
	color:#CCC;
	text-transform: uppercase;
}
.nav ul li a:hover {
	color:#FFF;
	background-color:#000;
}
.nav ul li ul {
	background-color: #600;
}
.nav ul li ul li a {
	color:#EBEBEB;
	font-size:12px;
	text-transform: none;
}
.nav ul li ul li a:hover {
}
.nav a.active {
	background-color: #333;
}
.nav ul li ul li a.active {
}
.nav ul li ul li a:hover.active {
	color: #FFF;
}
.mainColumn {
}
.breadCrumbs {
	font-size: 12px;
	color: #999999;
}
.breadCrumbs a {
	color: #999999;
	text-decoration: none;
}
.breadCrumbs a:hover {
	color: #666666;
}
.pageTitle {
	font-size: 28px;
	color:#660000;
	/*text-transform: uppercase;*/
}
.leaveCommentForm button {
	background-color: #660000;
	color: #FFFFFF;
	font-size: 1.1em;
	border: 0;
}
.leaveCommentForm .error {
	color:#C00;
}
/* This rule is read by Galleria to define the gallery height: */
#photoGalleria{
	width: 700px;
	height:450px;
}
.footerMainNav {
	color: #666666;
}
.footerMainNav a {
	color: #666666;
	text-decoration: none;
}
.footerMainNav a:hover {
	color: #FFFFFF;
}
.footer {
	color: #999999;
}
.footer a {
	color: #999999;
	text-decoration: none;
}
.footer a:hover {
	color: #FFFFFF;
}
.pageEventsMain .SectionTitle {
	background-color:#660000;
	color: #FFF;
}
.customForm .customFormGroup .Name {
	background-color:#660000;
	color: #FFF;
}
.customForm button {
	background-color: #660000;
	color: #FFFFFF;
	font-size: 1.1em;
	border: 0;
}
.customForm .fieldError {
	color:#CC0000;
}
.customForm .MessageError {
	background-color:#C00;
	color: #FFFFFF;
}
.searchSite .title {
	background-color:#660000;
	color: #FFF;
}
.searchSite button {
	background-color: #660000;
	color: #FFFFFF;
	border: 0;
}
.businessDirectoryMain .businessDirectoryGroup .Name {
	background-color: #660000;
	color: #FFFFFF;
}
.onlineStoreMain .filter {
	background-color: #333;
	color: #FFFFFF;
	padding: 7px;
	margin-bottom: 15px;
}
.onlineStoreMain .filter a{
	color: #FFF;
}
.onlineStoreMain .onlineStoreGroup .name {
	background-color: #660000;
	color: #FFFFFF;
}
.onlineStoreMain .onlineStoreProduct .name {
	font-size: larger;
}
.sideColumn2 .SectionTitle {
	color: #660000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: larger;
}
.sideColumn2 .SectionContent a {
	color:#666;
	text-decoration: none;
}
.sideColumn2 .SectionContent a:hover {
	background-color: #FFF;
}
.sideColumn2 #SearchSiteContent button {
	background-color: #660000;
	color: #FFFFFF;
	border: 0;
}
.formFieldError {
	color: #CC0000;
}
.HPmoduleHeader {
	color: #660000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	/*text-transform: uppercase;*/
}
.HPmodulePadding {
}
.HPmoduleSearchSite button {
	background-color: #660000;
	color: #FFFFFF;
	border: 0;
}
.HPslideShow .pager a { 
	background: #660000; 
}
.HPslideShow .pager a.activeSlide { 
	background: #660000;
}


/******* --------------------- SITE WIDE --------------------- *******/
/******* ------------------------------------------------------ *******/
.formFieldError {
	font-weight: bold;
	/* See Typography */
}
.siteLI {
	display: block;
}

/******* --------------------- SITE WRAPS --------------------- *******/
/******* ------------------------------------------------------ *******/
body {
	margin: 0px;
	padding: 0px;
}
.pageWrapHome {
	background-image: url(background.jpg);
    background-repeat: repeat-x;
	background-position: center top;
}
.pageWrap {
	background-image: url(background.jpg);
    background-repeat: repeat-x;
	background-position: center top;
}
.wrap {
	position: relative;	
	clear: both;
}
.bodyWrap, .headerWrap {
	margin-left: auto;
	margin-right: auto;	
}
.headerWrap {
	width: 1010px;
	height: 147px;
}
.bodyWrap {
	width: 960px;
	padding-left: 26px;
	padding-right: 24px;
	background-image: url(body_bg.png);
    background-repeat: repeat-y;
	background-position: left top;
	overflow: auto;
}
.homeWrap {
	margin-top: 0px;
}
.contentWrap {
	margin-top: 0px;
}


/******* --------------------- HEADER --------------------- *******/
/******* ----------------------------------------------------- *******/
.clearHeader {
	/*clear: both*/
}
/******* --------------------- SITE NAME --------------------- *******/
.siteNameLogo {
	position: absolute;
	float: left;
	width: 444px;
	height: 90px;
	overflow: hidden;
	margin-left: 51px;
	margin-top: 10px;
	text-align: left;
}
.siteName {
	padding-top: 10px;
}
.siteName .line1 {
	font-size:36px;
}
.siteName .line2 {
	font-size: 18px;
}
/******* --------------------- HEADER TEXT --------------------- *******/
.headerText {
	position: absolute;
	margin-top: 45px;
	margin-left: 495px;
	padding-right: 10px;
	width: 480px;
	text-align: right;
	max-height: 50px;
	overflow: hidden;
	vertical-align: text-bottom;
}
/******* --------------------- QUICK LINKS --------------------- *******/
.quickLinks {
	position: absolute;
	width: 490px;
	max-height: 25px;
	overflow: hidden;
	margin-top: 5px;
	margin-left: 495px;
}
.quickLinks, .quickLinks ul {
	list-style:none;
	float: right;
}
.quickLinks ul {
	margin:0; 
	padding:0;
}
.quickLinks ul li {
	float:left; 
	display:block; 
	position:relative;
	margin:0px;
	padding: 0px;
}
.quickLinks ul li a {
	display:block; 
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.quickLinks ul li a:hover {
}
.clearQuickLinks {
	clear: both;	
}
/******* --------------------- MAIN NAVIGATION --------------------- *******/
.nav {
	position: absolute;
	width: 1010px;
	margin-top: 111px;
	z-index: 100;
	background-image: url(nav_bar.png);
    background-repeat: no-repeat;
	background-position: left top;
}
.nav, .nav ul {
	list-style:none;
	float: left;
}	
.nav ul {
	margin-left: 26px; 
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0;
}
.nav ul li {
	float:left; 
	display:block; 
	position:relative;
	z-index:800; 
	margin:0px;
}
.nav ul li a {
	display:block; 
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration:none;
	text-align:left; 
	border-left:1px solid #747474;
	border-right:1px solid #000;
}
.nav ul li a:hover {
}
.nav ul li ul {
	position:absolute; 
	left:0; 
	display:none; 
	margin:0 0 0 -1px; 
	padding:0; 
	list-style:none;
}
.nav ul li ul li { 
	float:left; 
	border-top:1px solid #C2C2C2;
}
.nav ul li ul li a {
	display:block;
	width: 200px;
	padding-top: 6px;
	padding-bottom: 7px;
	border-left:1px solid #C2C2C2;
	border-right:1px solid #C2C2C2;
}
.nav ul li ul li a:hover {
	/* See Typography */
}
.nav a.active {
	/* See Typography */
}
.nav ul li ul li a.active {
	/* See Typography */
}
.nav ul li ul li a:hover.active {
	/* See Typography */
}
*html .nav ul li ul {
	margin:0 0 0 -2px;
}
.clearMainNav {
	clear: both;	
}
/******* --------------------- BANNER --------------------- *******/
.homeBanner {
	display: none;
}
.interiorBanner {
}
.banner {
	position: relative;
	background-image: url(images/banner_bg.png);
    background-repeat: no-repeat;
	background-position: left top;
	padding: 0;
	width: 960px;
	z-index: 1;
	margin-top: 5px;
}
.bannerPic {
	width: 960px;
}


/******* --------------------- CONTENT --------------------- *******/
/******* ----------------------------------------------------- *******/
.clearBodyWrap {
	clear: both;	
}
/******* --------------------- CONTENT LAYOUT --------------------- *******/
.sideColumn1 {
	display: none;
	float: left;
	width: 150px;
}
.mainColumn {
	float: right;
	width: 705px;
	background-color: #FFFFFF;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 15px;
	padding-bottom: 20px;
	/* See Typography */
}
.sideColumn2 {
	float: left;
	width: 235px;
	margin-top: 15px;
}
.mainColumn .SectionBottom {
	padding-bottom: 20px;
}
/******* --------------------- BREAD CRUMBS --------------------- *******/
.breadCrumbs {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CDCDCD;
}
.breadCrumbs a {
	/* See Typography */
}
.breadCrumbs a:hover {
	/* See Typography */
}
/******* --------------------- PAGE TITLE --------------------- *******/
.pageTitle {
	clear: both;
	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CDCDCD;
	/* See Typography */
}
/******* --------------------- PAGE SUBTITLE / RSS FEEDS / SHARING CODE --------------------- *******/
.subTitle {
	padding-top: 7px;
	padding-bottom: 7px;
	overflow: auto;
}
.subTitle .RSSevents {
	float: left;
	margin-left: 10px;
}
.subTitle .RSSevents .RSSicon,.subTitle .RSSnews .RSSicon {
	float: left;
}
.RSSicon  {
	background-image: url(images/feed_icon.png);
	background-repeat: no-repeat;
	background-position: top left;
	width: 16px;
	height: 16px;
	margin-right: 4px;
}
.subTitle .RSSnews {
	float: left;
	margin-left: 10px;
}
.subTitle .shareToolbar {
	float: right;
	width: 150px;
}
a.stbar.chicklet img {border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;}
a.stbar.chicklet {height:16px;line-height:16px;}
.clearSubTitle {
	clear: both;
}
/******* --------------------- PAGE CONTENT --------------------- *******/
.pageContent {
	/*overflow: auto;*/
}
.clearPageContent {
	clear: both;	
}
/******* -------------- EVENT PAGE - Main Column -------------- *******/
.pageContent .eventPictureleft {
	float: left;
	width: 300px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.pageContent .eventPictureright {
	float: right;
	width: 300px;
	padding-left: 10px;
	padding-bottom: 10px;
}
/******* -------------- MONTHLY CALENDAR -------------- *******/
.printCalendar {
	font-size: smaller;
}
.calendarTable {
	width: 100%;
	background-color: #FFFFFF;
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
}
.headertablecolor {
	background-color: #FFFFFF;
	border-left: 1px solid #CCC;
}
.monthname {
	font-size: 24px;
	background-color: #FFFFFF;
	border-left: 1px solid #CCC;
}
a.topnav:link  {
	font-size: 28px;
}
a.nonmonth:link  {
}
a.month:link  {
}
.dayname {
	width: 14%;
	text-align: center;
	background-color: #FFFFFF;
	border-left: 1px solid #CCC;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding-top: 3px;
	padding-bottom: 3px;
}
.daynbr {
	height: 100px;
	font-size: smaller;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 5px;
}
.daynbrother {
	height: 100px;
	font-size: smaller;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 5px;
	background-color: #F7F7F7;
}
/******* -------------- NEWS PAGE - Main Column -------------- *******/
.pageContent .newsPictureleft {
	float: left;
	width: 300px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.pageContent .newsPictureright {
	float: right;
	width: 300px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.pageContent .newsDate {
	float: left;
	padding-right: 15px;
}
.pageContent .newsAuthor {
	float: left;
	padding-right: 15px;
	font-style: italic;
}
.pageContent .newsTotalComments {
	float: left;
	padding-right: 15px;
}
.pageContent .newsHeaderClear {
	clear: both;	
}
.newsComments {
	margin-top: 20px;
}
#NewsCommentsTitle {
	font-weight: bold;
	font-size: larger;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CDCDCD;
	padding-bottom: 10px;
}
.newsComments .SectionContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.newsComments .SectionContent li {
	list-style:none;
}
.newsComments .newsComment {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CDCDCD;
}
.newsComments .newsCommentAuthor {
	float: left;
	padding-right: 15px;
	font-weight: bold;
}
.newsComments .newsCommentDateTime {
	float: left;
	font-size:smaller;
}
.newsComments .newsCommentsClear {
	clear: both;	
}
.newsComments .newsCommentDetails {	
	padding-top: 10px;
}
.leaveCommentTitle {
	padding-top: 20px;
	padding-bottom: 10px;
	font-size: larger;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.leaveCommentForm {
	padding-top: 5px;
	padding-bottom: 5px;
}
.leaveCommentForm input, select, textarea {
	border: 1px solid #CCC;
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.leaveCommentForm .error {
	/* See Typography */
}
/******* -------------- PERSON PAGE - Main Column -------------- *******/
.pageContent .personPhoto {
	float: right;
	width: 250px;
	padding-left: 15px;
	padding-bottom: 15px;
}
.pageContent .personName {
	font-weight: bold;
}
.pageContent .personRole {
	font-style: italic;
}
/******* -------------- DOCUMENTS PAGE & PHOTO ALBUMS PAGE - Main Column -------------- *******/
.masterLists {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.masterLists li {
	font-weight: bold;
	margin-top: 10px;
	list-style:none;
}
.masterLists li li {
	font-weight: normal;
	margin-top: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
/******* -------------- EVENTS - Main Column -------------- *******/
.pageEventsMain .SectionTitle {
	font-size: larger;
	font-weight: bold;
	padding: 7px;
	margin-top: 25px;
}
.pageEventsMain .CalendarLimit {
	font-size: small;
	font-weight: normal;
}
.pageEventsMain .SectionContent {
}
.pageEventsMain .SectionContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.pageEventsMain .SectionContent li {
	list-style:none;
}
.pageEventsMain .filter {
	border-bottom: 1px solid #CDCDCD;
	padding-bottom: 10px;
}
.pageEventsMain .eventPictureleft {
	float: left;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.pageEventsMain .eventPictureright {
	float: right;
	width: 100px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.pageEventsMain .pageEvent {
	padding: 7px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	border-left-color: #CDCDCD;
}
.pageEventsMain .eventDate {
	float: left;
	width: 18%;
	padding-right: 2%;
}
.pageEventsMain .eventTime {
	font-size: smaller;
}
.pageEventsMain .eventName {
	float: left;
	width: 80%;
}
.pageEventsMain .eventDetails {
	float: right;
	width: 80%;
}
.pageEventsMain .eventClear {
	clear: both;
}
/******* -------------- NEWS - Main Column -------------- *******/
.pageNewsMain .SectionContent {
}
.pageNewsMain .SectionContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.pageNewsMain .SectionContent li {
	list-style:none;
}
.pageNewsMain .filter {
	padding-bottom: 10px;
}
.pageNewsMain .newsPictureleft {
	float: left;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.pageNewsMain .newsPictureright {
	float: right;
	width: 100px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.pageNewsMain .pageNewsItem {
	padding-top: 10px;
	padding-bottom: 10px;
}
.pageNewsMain .newsName {
	font-weight: bold;
}
.pageNewsMain .newsDate {
}
.pageNewsMain .newsDetails {
}
.pageNewsMain .newsReplies {
}
.pageNewsMain .newsClear {
	clear: both;
}
/******* -------------- PEOPLE - Main Column -------------- *******/
.pagePeopleMain .SectionContent {
}
.pagePeopleMain .SectionContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.pagePeopleMain .SectionContent li {
	list-style:none;
}
.pagePeopleMain .pagePerson {
	padding-top: 7px;
	padding-bottom: 7px;
}
.pagePeopleMain .personPhoto {
	float: left;
	width: 100px;
	padding-right: 15px;
	border-width: 0;
}
.pagePeopleMain .personInfo {
	float: left;
}
.pagePeopleMain .personName {
	font-weight: bold;
}
.pagePeopleMain .personRole {
	font-style: italic;
}
.pagePeopleMain .personClear {
	clear: both;
}
/******* -------------- MP3 PLAYER - Main Column -------------- *******/
.mp3playerMain {
	float: left;
	text-align: center;
}
/******* -------------- CUSTOM FORM -------------- *******/
.customForm .SectionContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.customForm .SectionContent li {
	list-style:none;
}
.customForm .customFormGroup .Name {
	margin-top: 5px;
	font-weight: bold;	
	padding: 7px;
}
.customForm .customFormGroup .Description {
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
}
.customForm .customFormField {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
}
.customForm .label {
	float: left;
	width: 175px;
	text-align: right;
	font-weight: bold;
}
.customForm .field {
	float: left;
	padding-left: 15px;
}
.customForm input, select, textarea {
	border: 1px solid #CCC;
	padding: 3px;
}
.customForm .fieldError {
	clear: both;
	margin-left: 165px;
}
.customForm .shortNote {
	font-size: smaller;
}
.customForm .longNote {
	font-size: smaller;
}
.customForm .MessagePreSubmit {
	padding-top: 5px;
	padding-bottom: 5px;
}
.customForm .MessagePostSubmit {
	padding-top: 5px;
	padding-bottom: 5px;
}
.customForm .MessageError {
	padding: 5px;
}
.clearCustomFormField {
	clear: both;	
}
/******* -------------- SEARCH SITE -------------- *******/
.searchSite .title {
	margin-top: 20px;
	font-weight: bold;
	font-size: larger;
	padding: 7px;
}
.searchSite .content {
	padding: 7px;
}
/******* -------------- BUSINESS DIRECTORY -------------- *******/
.businessDirectoryMain ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.businessDirectoryMain li {
	list-style:none;
}
.businessDirectoryMain .businessDirectoryGroup .Name {
	margin-top: 15px;
	font-weight: bold;	
	padding: 7px;
}
.businessDirectoryMain .businessDirectoryBusiness {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 7px;
	padding-right: 7px;
}
.businessDirectoryMain .businessDirectoryBusiness .businessLogo {
	float: left;
	width: 25%;
}
.businessDirectoryMain .businessDirectoryBusiness .businessLogoPic {
	width: 150px;
}
.businessDirectoryMain .businessDirectoryBusiness .info {
	float: left;
	width: 74%;
}
.businessDirectoryMain .businessDirectoryBusiness .name {
	font-size: larger;
	font-weight: bold;
}
.clearBusiness {
	clear: both;
}
/******* -------------- ONLINE STORE -------------- *******/
.onlineStoreMain .filter {
	padding: 7px;
}
.onlineStoreMain ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.onlineStoreMain li {
	list-style:none;
}
.onlineStoreMain .onlineStoreGroup {
}
.onlineStoreMain .onlineStoreGroup .name {
	margin-top: 15px;
	font-weight: bold;	
	font-size: larger;
	padding: 7px;
}
.onlineStoreMain .onlineStoreGroup .description {
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 7px;
	padding-right: 7px;
}
.onlineStoreMain .onlineStoreProduct {
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 7px;
	padding-right: 7px;
}
.onlineStoreMain .onlineStoreProduct .productImage {
	float: left;
	width: 25%;
	text-align: center;
}
.onlineStoreMain .onlineStoreProduct .productImagePic {
	width: 125px;
	border: 0;
}
.onlineStoreMain .onlineStoreProduct .productImageLargeView {
}
.onlineStoreMain .onlineStoreProduct .info {
	float: left;
	width: 74%;
}
.onlineStoreMain .onlineStoreProduct .name {
	font-weight: bold;
}
.onlineStoreMain .onlineStoreProduct .description {
	padding-top: 12px;
}
.onlineStoreMain .onlineStoreProduct .price {
	padding-top: 12px;
}
.onlineStoreMain .onlineStoreProduct .price .label {
	font-weight: bold;
}
.onlineStoreMain .onlineStoreProduct .learnMore {
	padding-top: 12px;
}
.onlineStoreMain .paypalTable td {
	padding-top: 12px;
}
.clearProduct {
	clear: both;
}
/******* -------------- SUNDAYS BULLETIN -------------- *******/
.pageBulletin {
	padding-top: 2px;
	padding-bottom: 2px;
}
/******* -------------- DIOCESE FEATURES -------------- *******/
.dioceseSearchResults {
	width: 100%;
}
.dioceseSearchResults th, .dioceseSearchResults td {
	text-align: left;
	margin: 0;
	padding: 7px;
}
.dioceseSearchResults th {
	background-color: #600;
}
.dioceseSearchResults td {
	border-bottom: 1px dotted #CCC;
}
.dioceseSearchResults th a {
	color: #FFF;
}
.dioceseSearchFields th, .dioceseSearchFields td {
	text-align: left;
	margin: 0;
}
.dioceseSearchFields th {
	padding: 0 7px 0 5px;
}
.dioceseSearchFields td {
	padding: 0 7px 0 0;
}
.organizationPhoto {
	float: right;
	width: 350px;
	padding-left: 15px;
	padding-bottom: 15px;
}
.organizationContacts, .organizationMass, .organizationConfession, .organizationAdoration {
	clear: both;
}
.organizationContacts .SectionTitle, .organizationMass .SectionTitle, .organizationConfession .SectionTitle, .organizationAdoration .SectionTitle {
	padding: 7px;
	margin-top: 0px;
	margin-bottom: 3px;
	background-color: #E6E6E6;
	color: #600;
	border: 1px solid #CDCDCD;
}
.organizationContacts .SectionContent ul, .organizationMass .SectionContent ul, .organizationConfession .SectionContent ul, .organizationAdoration .SectionContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.organizationContacts .SectionContent li, .organizationMass .SectionContent li, .organizationConfession .SectionContent li, .organizationAdoration .SectionContent li {
	list-style:none;
}
.organizationContact, .organizationService {
	padding: 0 7px 0 7px;
}
.organizationContact .name, .organizationContact .role, .organizationContact .phone, .organizationContact .email, .organizationService .serviceDay, .organizationService .serviceTime, .organizationService .serviceLocation {
	padding-top: 3px;
	padding-bottom: 3px;
}
.organizationContact .name {
	float: left;
	width: 28%;
	padding-right: 2%;
}
.organizationContact .role {
	float: left;
	width: 28%;
	padding-right: 2%;
}
.organizationContact .phone {
	float: left;
	width: 28%;
	padding-right: 2%;
}
.organizationContact .email {
	float: left;
	width: 10%;
	text-align: right;
}
.organizationContactClear {
	clear: both;
}
.organizationService .serviceDay {
	float: left;
	width: 20%;
	padding-right: 2%;
}
.organizationService .serviceTime {
	float: left;
	width: 25%;
	padding-right: 2%;
}
.organizationService .serviceLanguage {
	font-style: italic;
}
.organizationService .serviceLocation {
	float: left;
	width: 51%;
}
.organizationServiceClear {
	clear: both;
}


/******* -------------- SIDE COLUMN -------------- *******/
/******* ----------------------------------------- *******/
.sideColumn2 .SectionSide {
	background-image: url(images/module_bg.jpg);
    background-repeat: repeat-y;
	background-position: left top;
}
.sideColumn2 .SectionTitle {
	background-image: url(images/module_title_bg.png);
    background-repeat: no-repeat;
	background-position: left 7px;
	background-color: #E6E6E6;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	padding-right: 10px;
	margin-left: 28px;
	border-bottom: 1px solid #CDCDCD;
}
.sideColumn2 .SectionContent {
	background-color: #E6E6E6;
	margin-left: 28px;
}
.sideColumn2 .SectionContent ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sideColumn2 .SectionContent li {
	list-style:none;
}
.sideColumn2 .SectionContent a {
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	padding-right: 10px;
	border-bottom: 1px solid #CDCDCD;
	/* See Typography */
}
.sideColumn2 .SectionContent a:hover {
	/* See Typography */
}
.sideColumn2 .SectionBottom {
	margin-top: 15px;
}
/******* -------------- SIDE COLUMN - Events -------------- *******/
.sideColumn2 .CalendarLimit {
	font-size: 12px;
	font-weight: normal;
}
.sideColumn2 .eventDate {
	font-size: 12px;	
}
.sideColumn2 .eventName {
	font-weight: bold;
}
.sideColumn2 .eventDetails {
	font-size: 12px;
	padding-top: 2px;
}
/******* -------------- SIDE COLUMN - News -------------- *******/
.sideColumn2 .newsName {
	font-weight: bold;
}
.sideColumn2 .newsDate {
	font-size: 12px;	
}
.sideColumn2 .newsDetails {
	font-size: 12px;
}
.sideColumn2 .newsReplies {
	font-size: 12px;	
}
/******* -------------- SIDE COLUMN - People -------------- *******/
.pagePeopleSide .personRole {
	font-style: italic;
}
/******* -------------- SIDE COLUMN - Search Site -------------- *******/
.sideColumn2 #SearchSiteContent {
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 20px;
	padding-right: 10px;
}
.sideColumn2 #SearchSiteContent input.searchField {
	width: 110px;
}


/******* --------------------- FOOTER --------------------- *******/
/******* ----------------------------------------------------- *******/
.footerWrap {
	clear: both;
	padding-top: 20px;
	padding-bottom: 100px;
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: #FFFFFF;
	background-color: #000000;
	margin-top: 0px;
}
/******* --------------------- FOOTER NAVIGATION --------------------- *******/
.footerMainNav {
	width: 960px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
}
.footerMainNav .noContentFiller {
	padding: 5px;
	text-align: center;
}
.footerMainNav ul {
	list-style-type: none;
	margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0px;
}
.footerMainNav ul li {
	list-style:none;
	float:left; 
	display:block; 
	font-weight: bold;
	padding-right: 35px;
}
.footerMainNav li ul li {
	float: none;
	font-weight: normal;
	font-size: smaller;
}
.footerMainNav a {
	line-height: 20px;
	/* See Typography */
}
.footerMainNav a:hover {
	/* See Typography */
}
.clearFooterMainNav {
	clear: both;
	padding-bottom: 30px;
}
/******* --------------------- GENERAL FOOTER --------------------- *******/
.footer {
	width: 990px;
	padding-left: 3px;
	padding-right: 7px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.footer a {
	/* See Typography */
}
.footer a:hover {
	/* See Typography */
}
.footerNavStandard, .standardFooter {
	padding-top: 4px;	
}
.standardFooter .divisionOf {
	font-size: smaller;
}


/******* -------------- HOME PAGE -------------- *******/
/******* --------------------------------------- *******/

/******* -------------- HOME PAGE - Layout -------------- *******/
#HP1 {
	margin-top: 5px;
}
#HP2 {
	margin-top: 10px;
}
#HP3 {
	margin-top: 5px;
}
#HP4 {
	margin-top: 10px;
}
.homePageLayout ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.homePageLayout li {
	list-style:none;
}
.HPcolumn {
}
#HPcolumn-PR {
	width: 958px;
	height: 400px;
	padding: 0px;
	background-color:#333;
	margin-bottom: 10px;
}
#HPcolumn-PR .HPmodule {
	/*margin-top: 15px;*/
}
#HP1 #HPcolumn-1, #HP2 #HPcolumn-1 {
	float: left;
	width: 630px;
}
#HP1 #HPcolumn-2, #HP2 #HPcolumn-2 {
	float: left;
	width: 315px;
	margin-left: 15px;
}
#HP3 #HPcolumn-1, #HP4 #HPcolumn-1 {
	float: left;
	width: 310px;
}
#HP3 #HPcolumn-2, #HP4 #HPcolumn-2 {
	float: left;
	width: 310px;
	margin-left: 15px;
}
#HP3 #HPcolumn-3, #HP4 #HPcolumn-3 {
	float: left;
	width: 310px;
	margin-left: 15px;
}
#HPcolumn-0 {
	clear: both;
	overflow: auto;
}
.HPmoduleAvailableHeader {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	font-size: 24px;
}
#HPcolumn-0 .HPmodule {
	float: left;
	margin-right: 15px;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}
.HPcolumnHolder {
	height: 50px;
}
/******* -------------- HOME PAGE - Modules -------------- *******/
.HPmodule {
	background-image: url(images/module_bg.jpg);
    background-repeat: repeat-y;
	background-position: left top;
	margin-bottom: 15px;
}
.nonsortableModules .HPmodule {
	background-image: none;
}
/******* -------------- Module Header -------------- *******/
.HPmoduleHeader {
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(images/module_title_bg.png);
    background-repeat: no-repeat;
	background-position: left 7px;
	background-color: #E6E6E6;
	margin-left: 28px;
	/* See Typography */
}
.HPmoduleHeader .RSSicon {
	float: right;
}
/******* -------------- Module Body -------------- *******/
.HPmoduleBody {
	clear: both;
}
.HPmodulePadding {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 28px;
	background-color: #E6E6E6;
	overflow: hidden;
	/* See Typography */
}
.HPmoduleBody .viewAll {
	padding-top: 10px;
	text-align: right;
}
/******* ------- Module - Search ------- *******/
.HPmoduleSearchSite button {
	/* See Typography */
}
.HPmoduleSearchSite input {
	width: 175px;
}
/******* ------- Module - Sharing ------- *******/
.HPmoduleSharingPlugin .shareToolbar {
	overflow: auto;
}
/******* ------- Module - Calendar ------- *******/
.HPmoduleBody .HPmoduleCalendar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.HPmoduleBody .HPmoduleCalendar li {
	list-style:none;
}
.HPmoduleBody .pageEvent {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CDCDCD;
}
.HPmoduleBody .eventPictureleft {
	float: left;
	width: 100px;
	padding-right: 10px;	
	padding-bottom: 10px;
}
.HPmoduleBody .eventPictureright {
	float: right;
	width: 100px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.HPmoduleBody .eventDate {
	color:#666;
	font-size: smaller;
	padding-bottom: 2px;
}
.HPmoduleBody .eventTime {
	font-size: smaller;
	font-weight: normal;
}
.HPmoduleBody .eventName {
	padding-bottom: 3px;
}
.HPmoduleBody .eventName a {
}
.HPmoduleBody .eventName a:hover {
}
.HPmoduleBody .eventDetails {
}
.HPmoduleBody .eventClear {
	clear: both;
}
/******* ------- Module - News ------- *******/
.HPmoduleBody .HPmoduleNews ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.HPmoduleBody .HPmoduleNews li {
	list-style:none;
}
.HPmoduleBody .pageNewsItem {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CDCDCD;
}
.HPmoduleBody .newsPictureleft {
	float: left;
	width: 100px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.HPmoduleBody .newsPictureright {
	float: right;
	width: 100px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.HPmoduleBody .newsName {
	padding-bottom: 3px;
}
.HPmoduleBody .newsDate {
	color:#666;
	font-size: smaller;
	padding-bottom: 2px;
}
.HPmoduleBody .newsDetails {
}
.HPmoduleBody .newsReplies {
	padding-top: 2px;
	font-size: smaller;
	text-align: right;
}
.HPmoduleBody .newsClear {
	clear: both;
}
/******* ------- Module - Photo Albums ------- *******/
.HPmoduleBody .HPmodulePhotoAlbums ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.HPmoduleBody .HPmodulePhotoAlbums li {
	list-style:none;
	border-bottom: 1px solid #CDCDCD;
	padding-top: 5px;
	padding-bottom: 5px;
}
/******* ------- Module - Documents ------- *******/
.HPmoduleBody .HPmoduleDocuments ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.HPmoduleBody .HPmoduleDocuments li {
	list-style:none;
}
.HPmoduleBody .pageDocument {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CDCDCD;
}

/******* ------- HOME PAGE - PHOTO ROTATOR ------- *******/
/******* ----------------------------------------- *******/

/*** --- Size Adjustments --- ***/
/*** --- Available Modules --- ***/
#HPcolumn-0 .HPmodule {
	width: 300px;
}
/*** --- Slides --- ***/
#HP1 .HPslideShow .slides, #HP1 .HPslideShow .slide, #HP3 .HPslideShow .slides, #HP3 .HPslideShow .slide {
	width: 958px;
	height: 400px;
}
#HP1 .HPslideShow .slides img, #HP3 .HPslideShow .slides img {
	max-width: 958px;
	/*max-height: 400px;*/
}
#HP2 .HPslideShow .slides, #HP2 .HPslideShow .slide {
	width: 628px;
	height: 350px;
}
#HP2 .HPslideShow .slides img {
	max-width: 628px;
	/*max-height: 350px;*/
}
.slide {
	text-align: center;
}
/*** --- Captions --- ***/
.caption {
	text-align: left;
}
#HP1 .HPslideShow .captionBackground, #HP1 .HPslideShow .caption, #HP3 .HPslideShow .captionBackground, #HP3 .HPslideShow .caption {
	height: 80px;
	width: 958px;
}
#HP2 .HPslideShow .captionBackground, #HP2 .HPslideShow .caption {
	height: 80px;
	width: 628px;
}
#HP1 .HPslideShow .caption .captionTitle, #HP1 .HPslideShow .caption .captionContent, #HP3 .HPslideShow .caption .captionTitle, #HP3 .HPslideShow .caption .captionContent {
	width: 918px;
}
#HP2 .HPslideShow .caption .captionTitle, #HP2 .HPslideShow .caption .captionContent {
	width: 588px;
}
/*** --- Thumbs --- ***/
#HP1 .HPslideShow .pagerThumbs, #HP3 .HPslideShow .pagerThumbs {
	width: 960px;
}
#HP2 .HPslideShow .pagerThumbs {
	width: 608px;
}
/*** --- Pager --- ***/
#HP1 .HPslideShow .pager, #HP3 .HPslideShow .pager {
	width: 940px;
}
#HP2 .HPslideShow .pager {
	width: 588px;
}
/*** --- Controls --- ***/
#HP1 .HPslideShow .controls, #HP3 .HPslideShow .controls {
	margin-top: 175px;
}
#HP2 .HPslideShow .controls {
	margin-top: 145px;
}
#HP1 .HPslideShow .controls a #pauseButton, #HP1 .HPslideShow .controls a #nextButton, #HP3 .HPslideShow .controls a #pauseButton, #HP3 .HPslideShow .controls a #nextButton {
	margin-left: 368px;
}
#HP2 .HPslideShow .controls a #pauseButton, #HP2 .HPslideShow .controls a #nextButton {
	margin-left: 204px;
}


/*** --- Photo Rotator --- ***/
.HPslideShow {
	position: relative;
}
.HPslideShow a {
	text-decoration: none;
}
/*** --- Controls --- ***/
.HPslideShow .controls {
	position: absolute;
	z-index: 10;
	display: none;
}
.HPslideShow .controls a .controlButton {
	width: 50px;
	height: 50px;
	filter:alpha(opacity=30);
	-moz-opacity:.30;
	opacity:.30;
	float: left;
}
.HPslideShow .controls a:hover .controlButton {
	filter:alpha(opacity=60);
	-moz-opacity:.60;
	opacity:.60;
}
.HPslideShow .controls a #prevButton {
	background-image: url(images/PR_left_arrow.png);
    background-repeat: no-repeat;
	background-position: left top;
	margin-left: 1px;
}
.HPslideShow .controls a #pauseButton {
	background-image: url(images/PR_pause.png);
    background-repeat: no-repeat;
	background-position: left top;
}
.HPslideShow .controls a #playButton {
	background-image: url(images/PR_play.png);
    background-repeat: no-repeat;
	background-position: left top;
	margin-left: 19px;
}
.HPslideShow .controls a #nextButton {
	background-image: url(images/PR_right_arrow.png);
    background-repeat: no-repeat;
	background-position: left top;
}
/*** --- Thumbnails --- ***/
.HPslideShow .pagerThumbs {
	position: absolute;
	margin-top: 5px;
	margin-left: 10px;
	z-index: 10;
	float: left;
}
.HPslideShow .pagerThumbs li {
	float: left;
	margin: 5px;
	list-style: none;
}
.HPslideShow .pagerThumbs a { 
	padding: 1px; 
	display: block; 
	background: #CCC;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
}
.HPslideShow .pagerThumbs a:hover { 
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0; 
	background: #5F708A;
}
.HPslideShow .pagerThumbs li.activeSlide a { 
	background: #FFF; 
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
}
.HPslideShow .pagerThumbs a:focus { 
	outline: none; 
}
.HPslideShow .pagerThumbs img { 
	border: none; 
	display: block; 
	height: 50px;
}
/*** --- Pager --- ***/
.HPslideShow .pager {
	position: absolute;
	margin-top: 10px;
	margin-left: 20px;
	z-index: 10;
	float: left;
}
.HPslideShow .pager a { 
	font-size: larger;
	margin-bottom: 5px;
	margin-right: 3px;
	padding: 5px 8px; 
	border: 1px solid #ccc; 
	color: #FFFFFF;
	text-decoration: none;
	filter:alpha(opacity=40);
	-moz-opacity:.40;
	opacity:.40;
	float: left;
	display: block;
}
.HPslideShow .pager a.activeSlide { 
	color: #FFFFFF;
	filter:alpha(opacity=90);
	-moz-opacity:.90;
	opacity:.90;
}
.HPslideShow .pager a:focus { 
	outline: none; 
}
/*** --- Slides --- ***/
.HPslideShow .slides {
	clear: both;
	background-color: #000000;
	z-index: 2;
	border: 1px solid #666;
	overflow: hidden;
}
.HPslideShow .slide {
	background-color: #000000;
	overflow: hidden;
}
.HPslideShow .slides img {
	border: 0;
	z-index: 2;
	/*margin: auto;
	display: block;*/
}
/*** --- Caption --- ***/
.HPslideShow .captionBackground {
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: #000;
	filter:alpha(opacity=50);
	-moz-opacity:.50;
	opacity:.50;
	z-index: 3;
}
.HPslideShow .caption {
	position: absolute;
	z-index: 10;
	overflow: hidden;
	bottom: 0px;
	left: 0px;
	color: #CDCDCD;
}
.HPslideShow .caption a {
	color: #FFFFFF;
	text-decoration: none;
}
.HPslideShow .caption a:hover {
	text-decoration: none;
}
.HPslideShow .caption .captionTitle {
	position: absolute;
	font-size: 22px;
	font-weight: bold;
	z-index: 3;
	left: 20px;
	top: 10px;
}
.HPslideShow .caption .captionContent {
	position: absolute;
	left: 20px;
	top: 36px;
	height: 34px;
	z-index: 3;
	overflow: hidden;
}
.HPslideShow .caption .captionMore {
	display: none;
}